---
term: cimpanze
slug: cimpanze
alt forms: []
search terms:
  glb:
  - cimpanze
  eng:
  - chimpanzee
  - pan troglodytes
  epo:
  - ĉimpanzo
  spa:
  - chimpancé
  - pan troglodytes
  deu:
  - schimpansin
ipa: t͡ʃimˈpanze
ipa link: http://ipa-reader.xyz/?text=t͡ʃimˈpanze&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: chimpanzee, <em>Pan troglodytes</em>
  epo: ĉimpanzo
  spa: chimpanc&eacute;, <em>Pan troglodytes</em>
  deu: Schimpansin
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - chimpanzee
    - <em>Pan troglodytes</em>
  epo:
  - - ĉimpanzo
  spa:
  - - chimpancé
    - <em>Pan troglodytes</em>
  deu:
  - - Schimpansin
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: شِمْبَانْزِي &ldquo;ximbanzi&rdquo;
    Doycisa: Schimpansin
    Englisa: chimpanzee
    Espanisa: chimpanc&eacute;
    Fransesa: chimpanz&eacute;
    Hangusa: 침팬지 &ldquo;cimpenji&rdquo;
    Hindi: चिंपांजी &ldquo;cimpanji&rdquo;, चिंपाजी &ldquo;cimpaji&rdquo;
    Indonesisa: simpanse
    Niponsa: チンパンジー &ldquo;cinpanji&rdquo;
    Parsisa: شمپانزه &ldquo;xampanze&rdquo;
    Pilipinasa: chimpanzee
    Rusisa: шимпанзе &ldquo;ximpanz&eacute;&rdquo;
    Turkisa: şempanze
tags:
- hewan
rhyme:
  belize:
    word class: su n
    term: Belize
    eng: Belize
    epo: Belizo
    spa: Belice
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  beze:
    word class: b
    term: beze
    eng: bee, <em>Anthophila</em>
    epo: abelo
    spa: abeja, <em>Anthophila</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bronze:
    word class: b
    term: bronze
    eng: bronze
    epo: bronzo
    spa: bronce, bronzo, calco-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daybeze:
    word class: b
    term: daybeze
    eng: bumblebee, <em>Bombus</em>
    epo: burdo
    spa: abejorro, abejarr&oacute;n, abej&oacute;n, moscard&oacute;n, mangang&aacute;,
      cigarr&oacute;n, <em>Bombus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  garize:
    word class: b
    term: garize
    eng: instinct, nature
    epo: instinkto
    spa: instinto, naturaleza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ize:
    word class: b
    term: ize
    eng: letter z
    epo: litero z
    spa: (letra) z, zeta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  switze:
    word class: su n
    term: Switze
    eng: Switzerland
    epo: Svislando, Svisio, Svisujo
    spa: Suiza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taze:
    word class: t
    term: taze
    eng: fresh; freshly
    epo: freŝa; freŝe
    spa: fresco, reciente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wangubeze:
    word class: b
    term: wangubeze
    eng: queen-bee
    epo: abelreĝino, reĝinabelo, ĉefabelino
    spa: abeja reina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- cimpanze
...
